.navbar-toggle {
  z-index: 3;
}

.navbar-default {
  background-color: #ffffff;
  background-image: none;
}

@media screen and (min-width:768px) {
  .navbar-brand-centered {
    position: absolute;
    left: 50%;
    display: block;
    width: 250px;
    text-align: center;
    right: 50%;
    /*width: 500px;*/
  }
}

@media screen and (min-width:768px) {
  .navbar > .container .navbar-brand-centered, .navbar > .container-fluid .navbar-brand-centered {
    margin-left: -90px;
    /*@media (min-width: 768px) {  .d-md-flex {    display: -ms-flexbox!important;*/
    /*display: flex!important;*/
  }
}

@media (min-width:1200px) {
  .text-xl-right {
    text-align: right;
  }
}

@media (min-width:576px) {
  .navbar-expand-sm {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

.collapse:not(.show) {
  display: none;
}

